Hallo, Gast! (Registrieren)

Letzte Ankündigung: MyBB 1.8.8 veröffentlicht (17.10.16)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
CrackerTracker
CTracker 1.2?!
Zitieren
Wird da ein Copyright im Footer angezeigt?
Zitieren
siehe in der install.txt:

Code:
Suche im Template footer nach (oder ähnlich):
---------------------------------------------

MyBB Group</a></strong>

---------------------------------------------
fügen Sie darunter:
---------------------------------------------

<br />Protected by
<a href="http://www.cback.de" target="_blank">CBACK.DE</a>
CrackerTracker

---------------------------------------------
ein.
viele Grüße
Jockl
übersetzte und eigene Plugins
Zitieren
Achso loL ich lese nie Readme dateien Danke
Zitieren
irgendeine chance das, das plugin auf 1.4 umgeschrieben wird ?
Zitieren
(24.05.2008, 13:56)Ren007nix schrieb: Hi! Ich habe ein Problem mit dem Cracker Tracker 1.2! Jedes Mal, wenn ich im Plugin Manager den Cracker Tracker 1.2 aktivieren möchte, kommt diese Meldung:

Zitat:Warning: require(inc/adminfunctions_templates.php) [function.require]: failed to open stream: No such file or directory in /users/warhawk/www/inc/plugins/ctracker.php on line 37

Fatal error: require() [function.require]: Failed opening required 'inc/adminfunctions_templates.php' (include_path='.:/etc/php/lib') in /users/warhawk/www/inc/plugins/ctracker.php on line 37

CTracker 1.2 ist nur mit MyBB 1.0-1.1 kompatibel. Die Versionsnummer spielt dort keine große Rolle, da CTracker 1.09 aktueller ist. Man beachte die MyBB-Rubrik, da ich extra "für MyBB 1.2" geschrieben habe.


(19.11.2008, 16:11)snAke schrieb: irgendeine chance das, das plugin auf 1.4 umgeschrieben wird ?

Das Plugin sollte mit 1.4 kompatibel sein.
Zitieren
Nicht wirklich. Bei Suchergebnissen schlägt der CTracker zu und die Seiten im ACP funktionieren natürlich auch nicht mehr.
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
Zitieren
(19.11.2008, 17:53)Sebijk schrieb:
(19.11.2008, 16:11)snAke schrieb: irgendeine chance das, das plugin auf 1.4 umgeschrieben wird ?

Das Plugin sollte mit 1.4 kompatibel sein.


Ne, ich glaub nicht. Ich hab alle Dateien hochgeladen, und das Plugin aktiviert. Jedoch sehe ich nichts von CT-Tracker Einstellungen in meinem Admincp zum Beispiel, oder im Forum. Wie als wenn es nicht da wäre.
Zitieren
Sagte ich ja: Toungue
(19.11.2008, 17:55)Dragon schrieb: Nicht wirklich. Bei Suchergebnissen schlägt der CTracker zu und die Seiten im ACP funktionieren natürlich auch nicht mehr.
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
Zitieren
steht euch natürlich frei, es selbst zu machen, wenn ihr es unter der GPL veröffentlicht. Ich habe jedoch erstmal keine Zeit dazu.
Zitieren